"Tr.App.CrashMsg1" = "Zhroutil se Find Any File?";
"Tr.App.CrashMsg2" = "Zdá se, že Find Any File havaroval nebo byl při posledním spuštění neobvykle ukončen.\n\nPříčina není zcela jasná. Pokud můžete, pošlete autorovi zprávu o chybě.\n\nProzatím máte dvě možnosti:\n\n• Obnovit všechna nastavení — tím zrušíte všechna přizpůsobení, která jste v této aplikaci provedli. Zároveň se vypnou automatické kontroly aktualizací. Vyberte tuto možnost, pokud aplikace stále selhává.\n• Pokračovat normálně.";
"Tr.App.ContinueButton" = "Spustit standardním způsobem";
"Tr.App.ResetButton" = "Obnovit nastavení";
"Tr.App.ResetMsg1" = "Obnovit všechna nastavení?";
"Tr.App.ResetMsg2" = "Při spuštění Find Any File jste podrželi klávesy Option ⌥ a Shift ⇧.\n\nTo vám dává možnost vymazat všechna vlastní nastavení této aplikace, včetně pozic oken, písem a výchozích hodnot hledání.";
"Tr.App.LangCode" = "cs"; /* Czech translation Find Any File 2.6.1 (423) — Martin Růžička (martinr@post.cz) */
"Tr.SearchCriteria.SubjectNames" = "Název,Kód typu souboru,Kód autora,Datum vytvoření,Datum změny,Značka (barvy),Velikost souboru,Druh,Je složka,Je alias,ID vlastníka,ID skupiny,Negovat podmínky,Rozlišovat velká a malá písmena,Obsah balíčku,Skryté položky,Obsah koše,Omezit počet,Předat výsledky,-,Omezit hloubku složky,Velikost zdroje,Cesta,Název složky,Obsah souboru,Obsah souboru s rozlišováním velkých a malých písmen,Typ souboru UTI,Pomalý režim,Naposledy otevřeno,Datum přidání,Značka (názvy),inode,Rozlišovat diakritiku,Skript,Přípona,Poznámka Spotlight,Je bez dat,Výsledky Spotlight,Počet pevných odkazů,Název bez přípony,Použít nástroj „find“,Vypočítat velikosti složek";
"Tr.SearchCriteria.VerbBoolNames" = "Ano,Ne";
"Tr.SearchCriteria.VerbNumericNames" = "je méně než,je více než,je";
"Tr.SearchCriteria.VerbDateNames" = "je přesně,je rovno nebo po,je rovno nebo před,je během posledních,je dnes,je včera";
"Tr.SearchCriteria.VerbEqualsName" = "je";
"Tr.SearchCriteria.VerbNameNames" = "obsahuje frázi,je,začíná na,končí na,neobsahuje,obsahuje slova,odpovídá vzoru,obsahuje jednu z,končí na jednu z,obsahuje,odpovídá regulárnímu výrazu,je jedna z,začíná na jednu z,není,není ani jedna z,je přítomen,chybí,neodpovídá regulárnímu výrazu";
"Tr.SearchCriteria.VerbIncludeNames" = "zahrnout,vyloučit,zobrazit výhradně";
"Tr.SearchCriteria.VerbToAppName" = "do aplikace";
"Tr.SearchCriteria.VerbToName" = "do";
"Tr.SearchCriteria.VerbContentNames" = "obsahuje frázi,odpovídá regulárnímu výrazu,neobsahuje frázi,neodpovídá regulárnímu výrazu";
"Tr.NoLabel" = "Žádná";
"Tr.Exceptions.textFileInfo" = "Na ploše byl vytvořen textový soubor s podrobnostmi o chybě. Soubor můžete odeslat vývojáři této aplikace (tempelmann@gmail.com).\n\nNyní máte tyto možnosti:\n\n• Ignorovat — ignorovat tuto chybu a pokračovat v používání aplikace.\n• Ukončit — ukončit aplikaci. Po opětovném spuštění budete mít možnost resetovat všechna vlastní nastavení, abyste zjistili, zda se tak v budoucnu vyhnete chybě.";
"Tr.Sorry_something_went_wr" = "Omlouváme se, při spuštění v režimu root došlo k chybě. Aplikace se ukončí.";
"Tr.Choose_a_previously_save" = "Vyberte dříve uložený soubor hledání";
"Tr.website" = "http://findanyfile.app/";
"Tr.website_support" = "http://findanyfile.app/support.html";
"Tr.File" = "Soubor";
"Tr.New_Find_Window" = "Nové okno hledání";
"Tr.New_Results_Window" = "Nové okno výsledků";
"Tr.Open" = "Otevřít…";
"Tr.Close" = "Zavřít";
"Tr.Save" = "Uložit";
"Tr.Save_As" = "Uložit jako…";
"Tr.Save_As_Defaults" = "Uložit jako výchozí hledání";
"Tr.Restore_Default_Search" = "Obnovit výchozí hledání";
"Tr.Restore_Previous_Search" = "Obnovit předchozí hledání";
"Tr.Save_Template" = "Uložit jako šablonu…";
"Tr.Quit" = "Ukončit";
"Tr.Edit" = "Úpravy";
"Tr.Undo" = "Zpět";
"Tr.Cut" = "Vyjmout";
"Tr.Copy" = "Kopírovat";
"Tr.Paste" = "Vložit";
"Tr.Clear" = "Vymazat";
"Tr.Select_All" = "Vybrat vše";
"Tr.Deselect_All" = "Zrušit výběr";
"Tr.Preferences" = "Nastavení…";
"Tr.Find" = "Hledat";
"Tr.Add_Choice" = "Přidat pravidlo";
"Tr.Remove_Choice" = "Odebrat pravidlo";
"Tr.View" = "Zobrazení";
"Tr.as_List" = "Seznam";
"Tr.as_Tree" = "Strom";
"Tr.as_Preview_Grid" = "Ikony";
"Tr.Show_Tooltips_Hide_Toolt" = "Zobrazit bubliny nápovědy|Skrýt bubliny nápovědy";
"Tr.About_Find_Any_File" = "O aplikaci Find Any File";
"Tr.Services" = "Služby";
"Tr.Hide_Find_Any_File" = "Skrýt Find Any File";
"Tr.Hide_Others" = "Skrýt ostatní";
"Tr.Results" = "Výsledky";
"Tr.OpenItem" = "Otevřít";
"Tr.Reveal_in_Finder" = "Zobrazit ve Finderu";
"Tr.Get_Info" = "Informace";
"Tr.Quick_Look" = "Rychlý náhled";
"Tr.Move_to_Trash" = "Přesunout do koše";
"Tr.Delete_Immediately" = "Ihned smazat";
"Tr.Refresh" = "Aktualizovat";
"Tr.Window" = "Okno";
"Tr.Latest_Find_Window" = "Poslední okno hledání";
"Tr.Help" = "Nápověda";
"Tr.Check_for_Updates" = "Vyhledat nové aktualizace…";
"Tr.Check_Now" = "Zkontrolovat nyní";
"Tr.Documentation" = "Dokumentace";
"Tr.View_FAQ_online" = "Zobrazit časté dotazy (online)";
"Tr.Find_Any_File_Preference" = "Nastavení Find Any File";
"Tr.Reset_All" = "Obnovit vše";
"Tr.Sample_Text_Small" = "Ukázka textu (malá)";
"Tr.Sample_Text_Default" = "Ukázka textu (standardní)";
"Tr.Sample_input" = "Ukázka vstupního pole";
"Tr.Quit_once_all_windows_ar" = "Ukončit při zavření všech oken";
"Tr.Automatically_check_for" = "Automaticky vyhledávat nové aktualizace";
"Tr.Use_binary_units_for_siz" = "Použít binární jednotky pro velikosti (1K = 1024)";
"Tr.Results_List_Settings" = "Nastavení seznamu výsledků";
"Tr.Font_Size" = "Velikost písma:";
"Tr.Font" = "Písmo:";
"Tr.Row_Height" = "Výška řádku:";
"Tr.Choose_color_for_interme" = "Zvolte barvu zprostředkujících položek";
"Tr.Dim_Color" = "Tlumená barva:";
"Tr.for_intermediate_folder" = "(pro zprostředkující složky)";
"Tr.Reset_Fonts" = "Resetovat písma";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "na všech discích\nna místních discích\nna síťových svazcích\nve výběru Finderu\nuvnitř složky…\nna spouštěcím svazku\nv zálohách Time Machine\nv domovské složce";
"Tr.More_Choices" = "Přidat pravidlo";
"Tr.Find_Find_All_Stop" = "Vyhledat/Vyhledat vše/Zastavit";
"Tr.Hold_down_the_Option_al" = "Podržte klávesu Option ⌥ pro hledání s kořenovými oprávněními, které nalezne jakoukoli položku na místních discích.";
"Tr.Find_Items" = "Vyhledat položky";
"Tr.whose" = "kde";
"Tr.Searching" = "Prohledávání:";
"Tr.Found" = "Nalezeno:";
"Tr.Items_Found" = "Počet nalezených položek: %@";
"Tr.Indicates_the_number_of" = "Udává, kolikrát byl katalog disku změněn, což může vést k potenciálním chybám.";
"Tr.Show_All" = "Zobrazit vše";
"Tr.Cancel" = "Zrušit";
"Tr.Show_only_0" = "Zobrazit pouze %@";
"Tr.Many_items_found" = "Nalezeno příliš mnoho položek";
"Tr.Your_search_found_0_ite" = "Vaše hledání nalezlo %@ položek.";
"Tr.Do_you_really_want_to_se" = "Opravdu chcete zobrazit všechny nalezené položky? Může trvat dlouho, než se všechny načtou.";
"Tr.Warning_The_results_may" = "Upozornění: Výsledky mohou být nekompletní";
"Tr.The_following_volumes_c" = "Následující katalogy svazků byly během vyhledávání změněny natolik, že některé položky nemusely být nalezeny: ";
"Tr.Save_this_Search" = "Uložit toto hledání";
"Tr.Find_Any_File_Save" = "Find Any File — Uložit";
"Tr.AutoStart_Prompt" = "Spustit hledání po otevření souboru?";
"Tr.AutoStart_Just_Open" = "Jen otevřít";
"Tr.AutoStart_Auto_Start" = "Automaticky spustit";
"Tr.AutoStart_Tooltip1" = "Můžete si vybrat, co se stane, když dvakrát kliknete na uložené hledání ve Finderu:";
"Tr.AutoStart_Tooltip2" = "Buď se hledání jen otevře, abyste jej mohli upravit, nebo se spustí okamžitě.";
"Tr.Save_failed_to" = "Uložení se nezdařilo: ";
"Tr.Invalid_or_empty_search" = "Neplatné nebo prázdné pravidlo hledání. Hledání nemůže začít.";
"Tr.A_search_criteria_is_not" = "Pravidlo vyhledávání není platné.";
"Tr.The_search_criteria_is_n" = "Pravidlo vyhledávání není platné.";
"Tr.Search_0_for_1" = "Vyhledat $0 pro $1";
"Tr.Root" = " (kořenová složka)";
"Tr.There_are_no_disks_chose" = "Nejsou zvoleny žádné disky.";
"Tr.You_need_to_choose_on_wh" = "Musíte zvolit, na kterých discích chcete vyhledávat.";
"Tr.The_chosen_volume_does_n" = "Zvolený svazek neexistuje";
"Tr.on_disk" = "na %@";
"Tr.inside" = "uvnitř: %@";
"Tr.Results_for_0" = "Výsledky pro: %@";
"Tr.Results_Shown_FilteredOut2" = "Shoduje se: %1$@/ (Odfiltrováno: %2$@)";
"Tr.Copy_Shell_style" = "Kopírovat (styl Shell)";
"Tr.Copy_POSIX_style" = "Kopírovat (styl POSIX)";
"Tr.Copy_Mac_style" = "Kopírovat (styl Mac HFS)";
"Tr.Copy_Path_Submenu" = "Kopírovat cestu";
"Tr.Copy_POSIX" = "POSIX cesta";
"Tr.Copy_URL" = "URL adresa";
"Tr.Copy_HFS" = "HFS cesta";
"Tr.Copy_Terminal" = "Terminálová cesta";
"Tr.Show_hidden" = "Zobrazit skryté"; /* Zobrazit neviditelné */
"Tr.Check_to_see_hidden_file" = "Zaškrtněte pro zobrazení skrytých souborů a položek uvnitř skrytých složek";
"Tr.Show_package_contents" = "Zobrazit obsah balíčku";
"Tr.Check_to_see_items_insid" = "Zaškrtněte pro zobrazení položek uvnitř balíčků";
"Tr.date_time_delimiter" = ", ";
"Tr.units" = "B,K,M,G,T";
"Tr.Items_Selected" = "Vybrané položky: %@";
"Tr.item_has_disappeared" = "<položka zmizela>";
"Tr.Action_All" = "$0 Všechny";
"Tr.Are_you_sure_to_0_1_it" = "Opravdu chcete %1$@ %2$@ položek?";
"Tr.You_have_selected_1_ite" = "Vybrali jste %2$@ položek%3$@ a chcete je všechny %1$@. Pokud to nebyl váš záměr, zvolte Zrušit.";
"Tr.including_1_folder" = ", včetně jedné složky,";
"Tr.including_N_folders" = ", včetně %@ složek,";
"Tr.containing_total_of_N_files" = ", obsahuje %@ souborů,";
"Tr.verb_delete" = "smazat";
"Tr.Name" = "Název";
"Tr.Size_colon" = "Velikost: ";
"Tr.Size_data" = "Velikost dat: ";
"Tr.rsrc" = ", rsrc: ";
"Tr.Created" = "Vytvořeno: ";
"Tr.Modified" = "Změněno: ";
"Tr.Owner" = "Vlastník: ";
"Tr.Group" = ", Skupina: ";
"Tr.Permissions" = "Oprávnění: ";
"Tr.Creator" = "Tvůrce: ";
"Tr.Type" = ", Typ: ";
"Tr.Original_0" = "Originál: <$0>";
"Tr.Version" = "Verze ";
"Tr.Internal_Error_failed_a" = "Vnitřní chyba (selhání vyhodnocení)";
"Tr.Quit_2" = "&Ukončit";
"Tr.HotkeyHelperWarning" = "Pro aktivaci funkce hotkey bude na pozadí stále spuštěna malá aplikace „Find Any File 2 Hotkey“ i po ukončení Find Any File.";
"Tr.Ignore" = "&Ignorovat";
"Tr.Internal_Error_exceptio" = "Vnitřní chyba (výjimka)";
"Tr.PurchaseTitle" = "Zakoupit „Find Any File“";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minut\nhodin\ndnů\ntýdnů\nměsíců\nlet";
"Tr.ExcludeTMVols" = "Vyloučit svazek Time Machine z „místních disků“";
"Tr.Purchase_Reminder" = "Připomínka nákupu";
"Tr.Thank_you_for_the_purcha" = "Děkuji za nákup.";
"Tr.Purchase" = "Zakoupit…";
"Tr.Please_send_this_to_tt" = "Odešlete na adresu: tempelmann@gmail.com";
"Tr.Hot_Key_for_launching_Fi" = "Klávesová zkratka pro spuštění Find Any File";
"Tr.Hot_Key" = "Kl. zkr.:";
"Tr.Works_only_in_Finder" = "Funguje pouze ve Finderu";
"Tr.Install_Hot_Key_at_Login" = "Instalovat klávesovou zkratku při přihlášení";
"Tr.Works_globally" = "Funguje globálně";
"Tr.click_to_set" = "kliknutím nastavit";
"Tr.now_press_key_combo" = "Nyní stiskněte kombinaci kláves…";
"Tr.Hot_Key_is_currently_not" = "Klávesová zkratka není momentálně nainstalována";
"Tr.Hot_Key_0_is_currently" = "Klávesová zkratka %@ je aktuálně aktivní";
"Tr.Visit_Website" = "Navštívit webovou stránku";
"Tr.Stop_Asking" = "Přestat zobrazovat toto připomenutí";
"Tr.Columns" = "Sloupce";
"Tr.Date_Modified" = "Datum změny";
"Tr.Date_Created" = "Datum vytvoření";
"Tr.Date_Last_Accessed" = "Naposledy otevřeno";
"Tr.Date_Added_To_Dir" = "Datum přidání";
"Tr.Kind" = "Druh";
"Tr.Size" = "Velikost";
"Tr.Filter" = "Filtr";
"Tr.Source_Selection" = "Výběr zdroje";
"Tr.Limits_the_currently_sor" = "Omezuje zvolený sloupec na položky, které se shodují se zadaným textem";
"Tr.Filter_0" = "Filtrovat: ^0";
"Tr.Updating" = "Shromažďování dat…";
"Tr.Path" = "Cesta";
"Tr.Enclosing_Folder" = "Nadřazená složka";
"Tr.Name_colon" = "Název: ";
"Tr.Entire_Path" = "Celá cesta";
"Tr.Enclosing_Folder_Name" = "Název nadřazené složky";
"Tr.Label" = "Značka";
"Tr.Visit_Support_Page" = "Navštívit stránku podpory";
"Tr.Mac_App_Store_Restrictio" = "Omezení Mac App Store";
"Tr.Due_to_App_Store_require" = "Z důvodu požadavků App Store (Apple) musela být tato funkce v této aplikaci deaktivována. Další informace najdete na stránkách podpory.";
"Tr.RestoreVisibilityChoices" = "Zapamatovat si volby „Zobrazit…“ v okně výsledků";
"Tr.CalculateBundleSizes" = "Vypočítat velikost aplikací a balíčků";
"Tr.Set_Label" = "Přiřadit značku";
"Tr.verb_set_label_of" = "přiřadit značku";
"Tr.verb_reveal" = "zobrazit";
"Tr.verb_open" = "otevřít";
"Tr.verb_get_info" = "získat informace o";
"Tr.verb_quicklook" = "zobrazit";
"Tr.BadSavedSearch" = "Uložené hledání (^0) obsahuje pravidla, která jsou poškozena nebo nekompatibilní s touto verzí Find Any File.";
"Tr.None" = "(Žádný)"; /* Žádná */
"Tr.Multiple" = "(Více)"; /* Mnohonásobný */
"Tr.OpenWith" = "Otevřít v aplikaci";
"Tr.DefaultApp" = "%@ (výchozí)";
"Tr.Choose_Application" = "Zvolte aplikaci";
"Tr.DiskPopupTooltip" = "Sem můžete přetáhnout jednu nebo více složek a disků.\n\nVíce položek můžete přidat podržením klávesy Shift ⇧ během přetahování.";
"Tr.Hide" = "Zneviditelnit"; /* Skrýt */
"Tr.Unhide" = "Zviditelnit";
"Tr.verb_hide" = "skrýt";
"Tr.verb_unhide" = "zobrazit"; /* zviditelnit */
"Tr.ModificationFailure_Title" = "Operace selhala";
"Tr.ModificationFailure_Msg" = "Nelze změnit ^0 položek.\n\nMůže to být způsobeno omezením oprávnění.\n\nMůžete znovu zkusit hledání v režimu „root“ podržením stisknuté klávesy Option ⌥ při stisknutí tlačítka „Vyhledat“.";
"Tr.Helptext_CreatorCode" = "Zadejte čtyřmístný kód. Poznámka: Jedná se o speciální interní kód ze starších verzí macOS, dnes již jen zřídka používaný.";
"Tr.Helptext_FileTypeCode" = "Zadejte čtyřmístný kód. Poznámka: Jedná se o speciální interní kód, ne to, co Finder zobrazuje jako Druh!";
"Tr.Helptext_SizeField" = "K velikosti můžete přidat příponu jednotky, např. K, M, G nebo T.";
"Tr.Helptext_LimitResultsAmount" = "Omezit celkový počet výsledků vyhledávání.";
"Tr.Helptext_NameContainsWords" = "Zadejte jedno nebo více celých slov, která chcete vyhledat, oddělených mezerami.";
"Tr.Helptext_NameMatchesPatternPart1" = "Zadejte celý název nebo text, který hledáte; hvězdičku (*) použijte jako zástupný znak tam, kde se znaky nemusí shodovat.";
"Tr.Helptext_NameMatchesPatternPart2" = "Příklad: „Mail*2011*.pdf“ najde všechny názvy začínající na „Mail“, obsahující „2011“ a končící na „.pdf“.";
"Tr.Helptext_FindByLabel" = "Chcete-li vyhledat všechny položky s libovolnou značkou, zvolte „Žádná“ a přidejte pravidlo „Negovat podmínky — Ano“ (možnost negace získáte podržením klávesy Option ⌥).";
"Tr.Filter_Invisibles" = "Skryté"; /* Neviditelné */
"Tr.Filter_Show" = "Zobrazit";
"Tr.Filter_Hide" = "Skrýt";
"Tr.Filter_Only" = "Pouze";
"Tr.Filter_Show_Menu" = "Zobrazit";
"Tr.Filter_Hide_Menu" = "Skrýt";
"Tr.Filter_Only_Menu" = "Zobrazit výhradně"; /* Zobrazit pouze */
"Tr.Filter_Package_Contents" = "Obsah balíčku";
"Tr.Filter_Trashed" = "V koši";
"Tr.Item_vanished" = "--zmizela--";
"Tr.HotkeyHelperWarningTitle" = "Poznámka:";
"Tr.SelectAppTitle" = "Předat výsledky"; /* Poslat výsledky */
"Tr.Helptext_FolderDepth" = "Zadejte číslo pro omezení hloubky rekurzivního vyhledávání. Použití tohoto pravidla zpomalí vyhledávání.";
"Tr.ResetColumnWidths" = "Obnovit šířky sloupců";
"Tr.Open_Recent" = "Otevřít poslední hledání";
"Tr.Dear_user_of" = "Milý uživateli Find Any File";
"Tr.ClearMenu" = "Vyprázdnit nabídku";
"Tr.Remember_Recent_Searches" = "Povolit nabídku „Otevřít poslední“";
"Tr.CopyPaths" = "Kopírovat cesty";
"Tr.ExpandAllFoldersInitially" = "Při zobrazení výsledků rozbalit všechny složky";
"Tr.ConfigureVolumes" = "Speciální složky…";
"Tr.ConfigureVolumesTitle" = "Speciální složky";
"Tr.Remove" = "Odebrat";
"Tr.Exclude" = "Vyloučit";
"Tr.NoCatSearch" = "noCS";
"Tr.VolumesSheet_Exclude" = "Vyloučit: Tyto položky budou při vyhledávání přeskočeny.";
"Tr.VolumesSheet_NoCatSearch" = "noCS: Použijte na síťových svazcích (AFP na NAS a Linuxu), které nepodporují CatSearch.";
"Tr.VolumeSheet_Title" = "Přidat svazky a složky určené pro speciální operace.";
"Tr.Where" = "Kde";
"Tr.Hint_You_can_also_open" = "Tip: Můžete také otevřít všechny zahrnuté složky podržením klávesy Option ⌥ při rozbalování složky.";
"Tr.Unlocking_FAF_Title" = "Odblokování Find Any File";
"Tr.Unlocking_FAF_Text" = "Zdá se, že jste tuto aplikaci původně zakoupili v Mac App Storu („MAS“) a nyní používáte verzi „Indie“ z webu (findanyfile.app).\n\nTo je v pořádku. Rozdílů mezi verzemi je málo: Indie verze bývá aktualizována rychleji a umí se sama aktualizovat.\n\nPokud vám to vyhovuje, doporučuji zůstat u Indie verze.\n\nJe zde však jedna věc:\n\nPokud Indie verzi nainstalujete na nový Mac, může vás později vyzvat k zaplacení. Děje se to proto, že Indie verze nepozná, že jste ji již zakoupili v App Storu.\n\nPokud se to stane, stačí krátce nainstalovat verzi z App Storu. Poté Indie verze pozná, že byla zaplacena, a přestane vás obtěžovat.";
"Tr.Tags" = "Značky";
"Tr.NothingFound" = "Nebyly nalezeny žádné položky";
"Tr.Helptext_EnclosingFolder" = "Použijte tuto možnost k porovnání s libovolnou složkou obsahující danou položku.";
"Tr.Helptext_Path" = "Zadejte cestu, například „/System/Library“.";
"Tr.CantCheckLoginAsRoot" = "Možnosti nelze upravit v režimu root.";
"Tr.FileErrorWithCodeAndMsg" = "Došlo k chybě (kód %1$@): %2$@";
"Tr.FileErrorWithCode" = "Došlo k chybě (kód %1$@)";
"Tr.VolumeHasNoTrashFolder" = "Svazek nemá složku Koš. Místo toho použijte „Ihned smazat“.";
"Tr.CreateAlias" = "Vytvořit alias…";
"Tr.verb_createAlias" = "vytvořit soubor aliasu";
"Tr.RateThisApp" = "Líbí se vám Find Any File?\n\nPokud ano, ohodnoťte prosím aplikaci v App Storu a pomozte tak ostatním objevit její užitečnost.";
"Tr.RateThisAppTitle" = "Ohodnoťte prosím Find Any File";
"Tr.RateLaterButton" = "Možná později";
"Tr.RateNowButton" = "Hodnotit nyní";
"Tr.RateNeverButton" = "Nehodnotit";
"Tr.Menu_Automatically_Refresh" = "Automaticky aktualizovat";
"Tr.Reset_Window_Placement" = "Obnovit umístění okna";
"Tr.Rate_Find_Any_File_in_Ap" = "Hodnotit Find Any File v App Storu";
"Tr.ContactSupportViaEMail" = "Kontaktovat podporu e‑mailem";
"Tr.ShowCustomIconsOnNetworkVolumes" = "Zobrazit vlastní ikony na síťových svazcích";
"Tr.Copy_All_Columns" = "Kopírovat všechny sloupce";
"Tr.Preview_Size" = "Velikost ikon:";
"Tr.Collapse" = "Sbalit";
"Tr.Expand" = "Rozbalit";
"Tr.Helptext_NameContainsPhrase" = "Zadejte část názvu, který chcete vyhledat doslova (přesně tak, jak je napsán, včetně mezer).";
"Tr.Helptext_NameEither" = "Zadejte několik alternativ oddělených mezerami nebo novými řádky. Příklad: „.gif .png .jpg“ najde většinu typů obrazových souborů.";
"Tr.Helptext_FileContent" = "Vyhledává slova a fráze v dokumentech, a to i uvnitř souborů ZIP. Nepracuje s PDF a dalšími strukturovanými typy souborů (technicky jde o binární vyhledávání), pokud tyto dokumenty nejsou indexovány Spotlightem a Spotlight není povolen v nastavení FAF.";
"Tr.Helptext_NameContainsFragments" = "Zadejte jeden nebo více textových fragmentů, které se musí všechny vyskytovat v názvu souboru nebo textu, oddělené mezerami.";
"Tr.DoesNotUseCatSearch" = "(bez CatSearch)";
"Tr.AppNeedsMovingTitle" = "Find Any File je třeba přesunout";
"Tr.AppNeedsMovingMsg" = "Aplikace nemůže správně fungovat ze složky, do které byla stažena.\n\nPřesuňte ji prosím jinam, například do složky Aplikace nebo na Plochu.";
"Tr.BetaUpdates" = "Zahrnout Beta a Preview verze";
"Tr.Optional.Purchased_By" = "Zakoupeno dne ^1 od";
"NSSearchField.NoRecentSearchesLocalizedText" = "Žádná poslední hledání";
"NSSearchField.RecentSearchesLocalizedText" = "Poslední hledání";
"Tr.SearchCriteria.VerbUTINames" = "odpovídá,rovná se,neodpovídá,nerovná se";
"Tr.Helptext_UTIConformsTo" = "Pro hledání obrázků zvolte „odpovídá“ a zadejte „public.image“, pro hudbu „public.audio“, pro videa „public.movie“.";
"Tr.NeedAutomationAccessToFinder" = "Aby „%@“ fungovalo, musíte v Nastavení systému udělit FAF přístup k Finderu v části Soukromí a zabezpečení / Automatizace.";
"Tr.DeleteIssuesTitle" = "U některých položek se operace nezdařila:";
"Tr.ItemsWereLocked" = "Některé položky jsou uzamčeny nebo vyžadují oprávnění root.";
"Tr.ItemsSystemProtected" = "Některé položky jsou chráněny systémem a nelze je smazat.";
"Tr.TryToDeleteAgain" = "Chcete také zkusit tyto položky %@?"; /* Chcete také zkusit %@ tyto položky? */
"Tr.RetryButton" = "Opakovat";
"Tr.NotDeletedBecauseOfError" = "Některé položky nebyly odstraněny kvůli chybě:\n\n%@";
"Tr.verb_trash" = "smazat";
"Tr.AllColumns" = "Libovolný zobrazený sloupec";
"Tr.Menu_Remove_Deleted" = "Odebrat odstraněné položky";
"Tr.Menu_Deleted_Stay" = "Odstraněné položky zůstanou viditelné";
"Tr.SearchCancelled" = "Hledání bylo zrušeno";
"Tr.ShowResultsEarly" = "Zobrazit výsledky předčasně";
"Tr.CopyAsJSON" = "Kopírovat (formát JSON)";
"Tr.Grant_Full_Disk_Access" = "Udělit úplný přístup k disku…";
"Tr.macOS_system" = "systém macOS";
"Tr.SearchCriteria.VerbKindNames" = "je,není";
"Tr.Helptext_RegEx" = "Zadejte regulární výraz (grep). Pro nápovědu vyhledejte „regex PCRE2“.";
"Tr.Kind.Image" = "obrázek";
"Tr.Kind.Video" = "video";
"Tr.Kind.Audio" = "audio";
"Tr.Kind.Text" = "text";
"Tr.Kind.Plain Text" = "prostý text";
"Tr.Revert_to_Saved" = "Vrátit se k uloženému";
"Tr.EnterFourChars" = "Je třeba zadat přesně čtyři znaky";
"Tr.InvalidNumberOrUnit" = "Zadané číslo nebo jednotka není platná";
"Tr.NoFinderSelection" = "Ve Finderu nejsou vybrány žádné složky";
"Tr.NoSources" = "Není kde hledat (zkontrolujte vyhledávací místo)";
"Tr.Unpaid" = "Neplacené";
"Tr.FDA_Needs_Enabling_Title" = "FAF potřebuje úplný přístup k disku";
"Tr.FDA_Needs_Enabling_Msg" = "Udělte Find Any File úplný přístup k disku, aby měl přístup ke všem souborům na spouštěcím svazku.";
"Tr.FDA_Show_You_How" = "\n\nPokud kliknete na Povolit, zobrazí se postup, jak to provést.";
"Tr.FDA_Needs_Enabling_Allow" = "Povolit…";
"Tr.FDA_Needs_Enabling_Deny" = "Zakázat";
"Tr.Add_Choice_Above" = "Přidat pravidlo (nad)";
"Tr.Minimize" = "Minimalizovat";
"Tr.Zoom" = "Přepnout velikost";
"Tr.Bring_All_to_Front" = "Převést vše do popředí";
"Tr.IncludeSpotlightResults" = "Zahrnout výsledky Spotlightu";
"Tr.HotkeyRunsHelper_Title" = "Souhlas se spuštěním pomocného programu";
"Tr.HotkeyRunsHelper_Msg" = "Chcete-li použít funkci Hot Key, bude muset být na pozadí spuštěna samostatná aplikace s názvem „%1$@“ i po ukončení Find Any File.\n\nPokud zaškrtnete možnost „%2$@“, bude nainstalována do vašich přihlašovacích položek stejná pomocná aplikace, která se spustí kdykoli se přihlásíte.";
"Tr.Kind.Application" = "aplikace";
"Tr.Kind.Archive" = "archiv";
"Tr.Kind.Presentation" = "prezentace";
"Tr.Kind.ebook" = "eBook";
"Tr.Kind.Spreadsheet" = "tabulky";
"Tr.Kind.PDF" = "PDF";
"Tr.Kind.Word" = "Word a Pages";
"Tr.SearchCriteria.VerbPassResultsNames" = "do aplikace,--,do souboru";
"Tr.Helptext_PassResultsToApp" = "Vyberte aplikaci, která bude požádána k otevření všech nalezených položek.\nFAF okno s výsledky se neotevře.";
"Tr.Helptext_PassResultsToFile" = "Vyberte soubor, do kterého budou uloženy cesty všech nalezených položek.\nFAF okno s výsledky se neotevře.";
"Tr.RemoveFromResults" = "Odebrat z výsledků";
"Tr.Stop" = "Stop";
"Tr.Helptext_NameDoesNotContain" = "Zadejte jeden výraz, který se nesmí objevit v názvu ani v textu. Pro další vyloučení přidejte další pravidla tohoto typu.";
"Tr.Kind.Package" = "balíček (balík)";
"Tr.Show_Log" = "Zobrazit protokol (Log)";
"Tr.Menu_ShowLocalizedFileNames" = "Zobrazit lokalizované názvy souborů";
"Tr.Helptext_Diacritics_Sensitive" = "Rozlišovat v názvech souborů znaky s diakritikou a bez diakritiky, aby při hledání „ň“ nebylo nalezeno „n“?";
"Tr.Helptext_Case_Sensitive" = "Rozlišovat v názvech souborů velká a malá písmena, aby při hledání „a“ nebylo nalezeno „A“?";
"Tr.Show_FAFFolder" = "Otevřít složku AppSupport";
"Tr.FailedToLoadTemplateTitle" = "Nepodařilo se načíst šablonu „%@“";
"Tr.FailedToLoadTemplateInfo" = "Podrobnosti naleznete v protokolu (v nabídce Nápověda)";
"Tr.Unlock" = "Odemknout";
"Tr.verb_unlock" = "odemknout";
"Tr.New_Results_Window_with_Clipboard" = "Nové okno výsledků se schránkou";
"Tr.SearchCriteria.VerbScriptedMatchingNames" = "odpovídá,neodpovídá";
"Tr.OpenScriptsFolder" = "Otevřít složku skriptů";
"Tr.Menu_HighlightFoundNames" = "Zvýraznit nalezené názvy";
"Tr.ChoosesViewMode" = "Zvolit režim zobrazení";
"Tr.as_ListTooltip" = "Zobrazit jako plochý seznam";
"Tr.as_TreeTooltip" = "Zobrazit s nadřazenými složkami";
"Tr.as_Preview_GridTooltip" = "Zobrazit náhledy v ikonách";
"Tr.Filter_Show_Tooltip" = "Zobrazit vše";
"Tr.Filter_Hide_Tooltip" = "Skrýt vše";
"Tr.Filter_Only_Tooltip" = "Zobrazit výhradně";
"Tr.Kind.File" = "soubor";
"Tr.Kind.Folder" = "složka";
"Tr.Kind.Directory" = "adresář";
"Tr.Kind.FinderAlias" = "alias";
"Tr.Kind.Symlink" = "symbolický odkaz";
"Tr.Kind.Resolvable" = "alias nebo symbolický odkaz";
"Tr.Kind.DiskImage" = "obraz disku";
"Tr.DFX_Favorites" = "Oblíbené";
"Tr.DFX_Recent Folders" = "Poslední složky";
"Tr.ReleaseNotes" = "Poznámky k vydání";
"Tr.Helptext_Extension" = "Zadejte příponu (přípony) s úvodní nebo bez úvodní tečky.";
"Tr.SaveResults_Prompt" = "Formát";
"Tr.SaveResults_Paths" = "Pouze cesty";
"Tr.SaveResults_PathsWithSearch" = "Cesty a informace o hledání";
"Tr.SaveResults_JSON" = "JSON";
"Tr.SaveResults_Tooltip1" = "Pokud jsou zahrnuty informace o hledání, první řádky budou obsahovat komentář (začínající „#“) a specifikaci vyhledávání (začínající „{“) ve stejném formátu jako v souborech „.faf“.";
"Tr.SaveResults_Tooltip2" = "";
"Tr.Rename" = "Přejmenovat";
"Tr.BBEditToolsNotInstalled" = "Něco se pokazilo. Jsou nainstalovány nástroje příkazového řádku BBEdit?";
"Tr.BrowseWithBBEdit" = "Procházet pomocí BBEdit";
"Tr.FindWithBBEdit" = "Vyhledat pomocí BBEdit";
"Tr.DataVolWithSystemVol" = "se systémovými soubory";
"Tr.SortBy" = "Seřadit podle";
"Tr.InternalError" = "Vnitřní chyba v FAF!";
"Tr.ClickHereToReport" = "Klikněte zde pro nahlášení.";
"Tr.RecentLocations" = "Poslední umístění";
"Tr.RemoveRuleTooltip" = "Odebere toto pravidlo";
"Tr.RemoveRuleAccessibilityDescription" = "Odebrat pravidlo";
"Tr.RemoveRuleAccessibilityHelp" = "Odebere toto pravidlo. Zakázáno, pokud je to jediné zbývající pravidlo.";
"Tr.AddRuleTooltip" = "Přidá pravidlo pod toto tlačítko. Podržením klávesy Option ⌥ přidáte pravidlo nad toto tlačítko.";
"Tr.AddRuleAccessibilityDescription" = "Přidat pravidlo";
"Tr.AddRuleAccessibilityHelp" = "Přidá pravidlo pod toto tlačítko. Podržením klávesy Option ⌥ přidáte pravidlo nad toto tlačítko.";
"Tr.SubjectAccessibilityDescription" = "Vyberte předmět";
"Tr.SubjectAccessibilityHelp" = "";
"Tr.VerbAccessibilityDescription" = "Vyberte sloveso (operátor)";
"Tr.VerbAccessibilityHelp" = "";
"Tr.TextInputAccessibilityDescription" = "Textový vstup";
"Tr.TextInputAccessibilityHelp" = "Zadejte parametr hledání nebo ponechte prázdné, pokud toto pravidlo nechcete použít.";
"Tr.MultilineInputAccessibilityDescription" = "Tlačítko víceřádkového vstupu";
"Tr.MultilineInputAccessibilityHelp" = "Kliknutím sem nebo zkratkou ⌘ + Return otevřete nebo zavřete víceřádkový editor.";
"Tr.MultilineInputTooltip" = "Kliknutím sem nebo zkratkou ⌘ + Return otevřete nebo zavřete víceřádkový editor.";
"Tr.NumericInputAccessibilityDescription" = "Numerický vstup";
"Tr.NumericInputAccessibilityHelp" = "Zadejte číslo nebo ponechte prázdné, pokud toto pravidlo nechcete použít.";
"Tr.DateInputAccessibilityDescription" = "Datový vstup";
"Tr.DateInputAccessibilityHelp" = "";
"Tr.FileChooserAccessibilityDescription" = "Výběr souborů";
"Tr.FileChooserAccessibilityHelp" = "Vyberte aplikaci nebo výstupní soubor.";
"Tr.Optional.SpecialThanks" = "Zvláštní poděkování těmto přispěvatelům:";
"Tr.Optional.ThirdPartyCodeAcknowledgements" = "Poděkování za kód třetích stran:";
"Tr.Kind.Font" = "písmo";
"Tr.any" = "cokoli";
"Tr.JoinBeta" = "Zapojit se do beta programu";
"Tr.ExpiredBetaTitle" = "Beta verze vypršela";
"Tr.ExpiredBetaMsg" = "Tato verze již není aktuální a měla by být aktualizována, protože pravděpodobně obsahuje chyby opravené v novější verzi.";
"Tr.FailedUpdateCheckTitle" = "Čeká se na aktualizaci beta verze";
"Tr.FailedUpdateCheckMsg" = "FAF již delší dobu nemůže zkontrolovat aktualizaci této beta verze. Povolte FAF přístup k internetu nebo přestaňte tuto beta verzi používat a stáhněte si nejnovější verzi FAF z webu.";
"Tr.Kind.AppleScript" = "AppleScript";
"Tr.Kind.IsExecutable" = "spustitelný soubor Unix";
"Tr.FileExists" = "Soubor existuje";
"Tr.ReplaceScriptFile" = "Chcete nahradit soubor skriptu\n(%@)?";
"Tr.Replace" = "Nahradit";
"Tr.About.LicenseCount" = "%@ běžné licence.";
"Tr.About.LicenseCountPro" = "%@ Pro licence(í).";
"Tr.About.Expires" = "Platnost končí %@";
"Tr.LicenseExpired" = "Platnost licence vypršela";
"Tr.LicenseExpired-Pro" = "Platnost licence Pro vypršela";
"Tr.LicenseExpiredInfo" = "O novou licenci můžete požádat na webových stránkách FAF";
"Tr.CloseWindowsOnQuit" = "Zavřít okna při ukončení (neobnovovat okna funkce Hledat)";
"Tr.ServerPasswordPromptTitle" = "Přihlášení k {host}";
"Tr.ServerPasswordPromptMessage" = "{sshPrompt}";
"Tr.VisitServerWebsiteTitle" = "Hledání na souborových serverech";
"Tr.VisitServerWebsiteMessage" = "FAF zjistil, že máte přístup k souborovým serverům.\n\nVyhledávání na serverech můžete urychlit různými způsoby.\n\nVíce informací najdete na stránkách FAF: findanyfile.app/fs.\n\nKlikněte na Otevřít a navštivte web.";
"Tr.VisitServerWebsiteURL" = "http://findanyfile.app/fs";
"Tr.ConfigureServers" = "Nastavení souborového serveru…";
"Tr.Server_Settings" = "Nastavení souborového serveru";
"Tr.ServerSettings_SelectAHost" = "Výběrem serveru shora zobrazíte jeho svazky níže.";
"Tr.ServerName" = "Název hostitele";
"Tr.ServerType" = "Typ";
"Tr.ServerUseSSH" = "SSH";
"Tr.ServerPort" = "Port";
"Tr.ServerUser" = "Uživatel";
"Tr.ServerFindPath" = "Cesta k „find“"; /* NEPŘELOŽENO: 'find' */
"Tr.VolumeName" = "Svazek";
"Tr.ServerPathOnHost" = "Cesta k Hostiteli (serveru)";
"Tr.Server_Settings_SSH_Warning" = "Funkce SSH vyžaduje licenci Pro";
"Tr.LoginTitle" = "Přihlášení";
"Tr.LogIn_Button" = "Přihlásit se";
"Tr.Login_Reset_All" = "Obnovit vše";
"Error" = "Chyba";
"Tr.ScriptsHelp" = "Nápověda ke skriptům";
"Tr.Purchase_Reminder_Text" = "Jsem Thomas Tempelmann, autor tohoto programu.\n\nVynaložil jsem mnoho úsilí k vytvoření aplikace Find Any File, kterou nyní používáte a hodnotíte.\n\nPro podporu dalšího rozvoje, zvažte prosím poskytnutí malého daru.\n\nStojí jen pár dolarů.\n\nPokud se domníváte, že jste FAF již zakoupili, klikněte na tlačítko Vyhledat, nebo zkontrolujte, zda jste aplikaci nezakoupili v Mac App Store (v tom případě jej prosím odtamtud znovu nainstalujte).\n\nDotazy nebo připomínky?\nNapište na tempelmann@gmail.com";
"Tr.PurchaseFromWebsite" = "Nákup na webu";
"Tr.PurchaseInApp" = "Nákup v App";
"Tr.PurchaseCheck" = "Vyhledat licenci";
"Tr.FinishingSearch" = "Dokončování…";
"Tr.ScriptRequiresHigherAppVersion" = "Skript „%1$@“ nefunguje v této zastaralé verzi FAF (vyžaduje %2$d).";
"Tr.ServerSettingsTooltipForRefresh" = "Určí typ kontaktováním serveru v síti.";
"Tr.ServerSettingsAbout" = "Zobrazí seznam souborových serverů, které FAF identifikoval. Pro identifikaci serveru musí být svazek ze serveru připojen, když je FAF spuštěn.\n\nPokud je serverem NAS, musí být ve sloupci Typ uvedena identita serveru, aby hledání ve Spotlightu fungovalo na jeho svazcích.";
"Tr.ServerSettingsVolumeListAbout" = "Zobrazí seznam svazků, které FAF zaznamenal a které patří k vybranému serveru.";
"Tr.ServerSettingsTooltipForType" = "Určuje typ serveru, který je nutný pro správné fungování výsledků Spotlight na NAS.";
"Tr.Zoom_In" = "Zvětšit";
"Tr.Zoom_Out" = "Zmenšit";
"Tr.FindPathNotSetTitle" = "Není nastavena cesta k serveru";
"Tr.FindPathNotSetExplanation" = "Rychlé vyhledávání na souborových serverech nelze použít, protože není nastavena cesta ke svazku <VOLNAME>. Nastavte cestu nebo zakažte <METHOD> v Nastavení souborového serveru.";
"Tr.CloseWindowsOnQuitTooltip" = "Pokud je zaškrtnuto, FAF si nezapamatuje okna s vyhledáváním a při každém spuštění FAF se otevře nové okno.";
"Tr.CalculateBundleSizesTooltip" = "Pokud je zaškrtnuto, zobrazí se ve výsledcích velikost aplikací. Kliknutím s podrženou klávesou Option ⌥ zobrazíte velikosti všech složek. Pozor: Může to snížit dobu odezvy FAF.";
"Tr.RestoreVisibilityChoicesTooltip" = "Pokud je zaškrtnuto, zapamatují se přepínače Zobrazit/skrýt na panelu nástrojů okna Výsledky. Pokud není zaškrtnuto, obnoví se v novém okně Výsledky na hodnotu „Zobrazit“.";
"Tr.ExpandAllFoldersInitiallyTooltip" = "Pokud je zaškrtnuto, výsledky v režimu zobrazení stromu automaticky rozbalí všechny složky, jinak zůstanou zpočátku zavřené.";
"Tr.Quit_once_all_windows_arTooltip" = "Pokud je zaškrtnuto, FAF se ukončí po zavření všech oken. V opačném případě zůstane FAF spuštěn.";
"Tr.Remember_Recent_SearchesTooltip" = "Pokud je zaškrtnuto, můžete otevřít předchozí hledání z nabídky Soubor.";
"Tr.ShowResultsEarlyTooltip" = "Pokud je zaškrtnuto, okno Výsledky se zobrazí po nalezení první položky. V opačném případě se otevře až po dokončení hledání. Pro urychlení hledání zrušte toto zaškrtnutí, pokud očekáváte velké množství (10000) shod.";
"Tr.IncludeSpotlightResultsTooltip" = "Pokud je zaškrtnuto, FAF zahrne výsledky zjištěné aplikací Spotlight. Zvláště užitečné, pokud hledáte obsah v souborech PDF, které FAF sám nedokáže prohledat.";
"Tr.Grant_Full_Disk_AccessTooltip" = "Toto je potřeba, aby FAF mohl prohledávat všechny vaše místní disky. V opačném případě nemusí být některá umístění pro FAF přístupná. Jakmile udělíte přístup k celému disku, toto tlačítko zmizí.";
"Tr.Reset_AllTooltip" = "Obnoví všechna nastavení na výchozí hodnoty.";
"Tr.ConfigureVolumesTooltip" = "Pomocí této funkce můžete z hledání vyloučit určité disky a složky.";
"Tr.MainAppCrashTitle" = "Find Any File má problém";
"Tr.MainAppCrashMsg" = "V aplikaci FAF je něco v nepořádku. Může být poškozena. Zkuste aplikaci smazat a poté ji znovu nainstalovat z App Storu, nebo z webových stránek FAF. Pokud si nevíte rady, kontaktujte tempelmann@gmail.com.";
"Tr.OpenItemWithApp" = "Otevřít v aplikaci %APPNAME";
"Tr.NotSorted" = "—";
"Tr.AboutPro" = "O verzi Pro";
"Tr.SearchModeUndefined" = "---";
"Tr.SearchModeCatSearch" = "catsearch";
"Tr.SearchModeRecursive" = "recursive"; /* NEPŘELOŽENO: Rekurzivně, Apple: Včetně podsložek */
"Tr.SearchModeRegular" = "regular"; /* NEPŘELOŽENO: Standardní, Běžné */
"Tr.SearchModeSpotlight" = "spotlight";
"Tr.SearchModeContent" = "obsah";
"Tr.SearchModeScript" = "skript";
"Tr.SearchModeFindCmd" = "local find"; /* NEPŘELOŽENO: místní hledání? (Apple: local = Místní, find = najít nebo hledat) */
"Tr.SearchModeSSHFind" = "ssh find"; /* NEPŘELOŽENO: Apple: find = najít nebo hledat */
"Tr.SearchModeVoidtoolsHTTP" = "win-evry";
"Tr.CheckAndTryAgain" = "Zkontrolujte prosím svůj vstup a zkuste to znovu";
"Tr.Menu_ShowIconPreview" = "Zobrazit náhled v ikoně";
"Tr.SkippedOfflineFiles" = "Některý obsah souborů nebyl prohledán, protože soubor (soubory) nejsou staženy a nachází se pouze v cloudu. Podrobnosti najdete v protokolu.";
"Tr.Find_window_title" = "🔎 %@";
"Tr.Results_window_title" = "📂 %@"; /* or: 📂📁🗂📄📑📜📋📝📚📖🏁 */
"Tr.SearchDescriptionHasMoreRules" = "%@ …";
"Tr.Show_Time" = "Zobrazit čas";
"Tr.Hide_Time" = "Skrýt čas";
"Tr.CustomizeToolbar" = "Přizpůsobit panel nástrojů…";
"Tr.ShowToolbar" = "Zobrazit panel nástrojů";
"Tr.HideToolbar" = "Skrýt panel nástrojů";
"Tr.Optional.Gifted_To" = "Darováno dne ^1 pro";
"Tr.UseCalcSizesRuleTitle" = "Volba zde již není dostupná";
"Tr.UseCalcSizesRuleInfo" = "Přidejte prosím pravidlo „Vypočítat velikosti složek“.";
"Tr.MountingBackups" = "Připojování záloh…";
"Tr.WithTMBackups" = "se zálohami";
"Tr.OnlyTMBackups" = "pouze zálohy";
"Tr.UnmountSnapshotsOnQuitTitle" = "Dokončit hledání v zálohách TM";
"Tr.UnmountSnapshotsOnQuitHeader" = "Prohledané zálohy by nyní měly být odpojeny (vysunuty)";
"Tr.UnmountSnapshotsOnQuitMsg" = "FAF připojil zálohy Time Machine (snapshoty), aby je mohl prohledat.\n\nPokud nyní FAF ukončíte, všechny tyto zálohy budou odpojeny a ztratíte k nim přístup. Pokud tedy chcete prohlédnout nebo zkopírovat soubory, které jste v těchto zálohách pomocí FAF našli, dokončete to před ukončením FAF.\n\nMůžete se ale rozhodnout FAF ukončit i bez jejich odpojení, pokud plánujete k zálohám dále přistupovat. Až FAF příště otevřete a znovu ukončíte, tato volba se zobrazí znovu.";
"Tr.UnmountSnapshotsOnQuitFailure" = "Některé zálohovací svazky se nepodařilo odpojit, pravděpodobně proto, že jsou právě používány. Klidně nyní FAF ukončete, nebo zkuste odpojení později.";
"Tr.QuitNow" = "Ukončit nyní";
"Tr.Unmount" = "Odpojit";
"Tr.BackupListTitle" = "Název zálohovacího svazku";
"Tr.AllFolderSets" = "Vše";
"Tr.Comments" = "Komentáře";
"Tr.Container" = "Kontejner";
"Tr.Add_iCloud" = "Přidat složku iCloud";
"Tr.IsHidden" = "Je skrytý";
"Tr.IsInTrash" = "V koši";
"Tr.WarnAboutSkippedDatalessFiles" = "Upozornit, když vyhledávání obsahu přeskočí soubory uložené pouze v cloudu";
"Tr.WarnAboutSkippedDatalessFilesTooltip" = "Soubory uložené pouze v cloudu se na Macu zobrazují jako offline (bez dat), tedy nezabírají místo na disku, ale FAF je přesto vidí jako soubory a označuje je ikonou mráčku.\n\nFAF v takových nedostupných souborech nevyhledává obsah, protože by to vyžadovalo jejich stažení z cloudu, což odporuje jejich účelu. Tato volba vás upozorní, že tyto soubory byly při vyhledávání přeskočeny, a připomene možnost, že hledaný obsah nebyl nalezen právě proto, že tyto soubory nejsou na tomto Macu stažené.";
"Tr.Helptext_ScriptedMatching" = "Další informace o vyhledávacích skriptech získáte volbou „Nápověda ke skriptům“ v pravém horním menu.";
"Tr.DFX_RecentFolders" = "Ostatnie foldery";
"Tr.LoginItemsDelayTitle" = "Mimořádně dlouhé zpoždění při získávání přihlašovacích položek";
"Tr.Other" = "Ostatní";
"Tr.ReverseSorting" = "Obrácené řazení";
"Tr.LoginItemsDelayMsg" = "Zdá se, že v položkách pro přihlášení (v Nastavení systému, v části Obecné, Položky a rozšíření pro přihlášení) máte nedostupnou aplikaci (%@) nebo více jejích kopií, což způsobuje, že se FAF na několik sekund zasekne. Odeberte ji/je nebo kontaktujte tempelmann@gmail.com, kde vám pomohou.";
"Tr.Default" = "Výchozí";
"Tr.DockIcon" = "Ikona v Docku";
